<h1>TIDL Demo with Live Camera Input</h1>
<h2>Purpose:</h2>
<p>This application demonstrates Deep Learning Imagenet classification (1000 classes) based on J11 network topology.</p>
<p>Both DSP cores are used for processing (frame-based pipeline), of live camera input (at 640x480 resolution).</p>
<p>Exit demo by doing right-click on image window</p>
